fieldLayouts:
  27e0491e-4788-408b-bca0-83ef47883da7:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: homeCampers
hasUrls: true
name: 'Home Campers'
settings:
  path: '@webroot/images/pages/home'
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: '@web/images/pages/home'
